<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
        <!--<item-->
            <!--android:id="@+id/nav_shop_list"-->
            <!--android:icon="@drawable/ic_cart_24px"-->
            <!--android:title="@string/nav_shop_list"-->
            <!--android:checked="true"/>-->

        <item
            android:id="@+id/nav_expenses"
            android:icon="@drawable/ic_expense_24px"
            android:title="@string/nav_expenses" />

        <item
            android:id="@+id/nav_map"
            android:icon="@drawable/ic_map_24px"
            android:title="@string/nav_shop_finder"/>
    </group>

    <item android:title="@string/other">
        <menu>
            <group android:checkableBehavior="single">
                <!--<item-->
                    <!--android:id="@+id/nav_info"-->
                    <!--android:icon="@drawable/ic_info_24px"-->
                    <!--android:title="@string/author_info" />-->
                <item
                    android:id="@+id/nav_logout"
                    android:icon="@drawable/ic_logout_24px"
                    android:title="@string/logout" />
            </group>
        </menu>
    </item>
</menu>

